State:6
Info:1.12.2, Forge 14.23.5.2847
Logo:pack://application:,,,/Plain Craft Launcher 2;component/Images/Blocks/Anvil.png
ReleaseTime:2017-09-18 16:39
VersionFabric:
VersionOptiFine:
VersionLiteLoader:False
VersionForge:14.23.5.2847
VersionNeoForge:
VersionApiCode:14232847
VersionOriginal:1.12.2
VersionOriginalMain:12
VersionOriginalSub:2
VersionArgumentIndieV2:True
